* {margin:0; padding:0}
#welcome_cont_regular p {line-height:1.4;padding:0 5px; margin-bottom:5px;font:12px Verdana,Arial;color:#060000;text-align:right;direction:rtl}
#welcome_cont_regular {height:540px; width:470px;overflow:hidden}

.sliderbutton {float:left; width:32px; padding-top:0px; display:none;}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}

#welcome_cont_regular h1{color:#111D28;padding-bottom:5px;}
#Sslider1 { position:relative; overflow:hidden; width:442px; height:337px; margin:0 auto;}
#Sslider1 ul {position:absolute; list-style:none; top:0; left:0}
#Sslider1 li {float:left; width:442px; height:3600px; padding-right:10px}
#paginationLast{margin-right:0 !important}
.pagination {float:left; list-style:none; height:25px; margin:0px;}
.pagination li {float:left; cursor:pointer; padding:0px; margin:0 10px 0 0; text-align:center; color:#222;border:1px solid #97aaca;}
.pagination li:hover {background:#777; color:#000;border:1px solid #fff; background:#ccc}
li.current {border:1px solid #ccc; background:#888}


.aCursor{float:left; padding:20px 3px;}
.arrow_left{background: transparent url('images/arrow_left.gif') no-repeat; width:20px; height:20px; display:block;}
.arrow_right{background: transparent url('images/arrow_right.gif') no-repeat; width:20px; height:20px; display:block; float:right;}
.aCursor a:hover{background-position:-20px left;}
#stripNav{width:410px; height:59px; float:left; overflow:hidden;}
.cont_slider{padding-top:15px;text-align:center; background:#fff url('images/bg_top.gif') no-repeat top center}
.bg_bottom{background: transparent url('images/bg_bottom.gif') no-repeat bottom center; height:6px; width:470px;}
.Sscroll{margin-top:10px; overflow:hidden;}
*html .cont_slider{padding-top:0px;margin-top:15px}